# file: $isip/class/mmedia/TranscriptionDatabase/GNUmakefile
# version: $Id: GNUmakefile 8572 2002-08-13 21:45:03Z zheng $
#
# this make file builds the TranscriptionDatabase class
#

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = TranscriptionDatabase.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = Vector.h AnnotationGraph.h

# define the output library
#
ISIP_OLIB = lib_mmedia.a

# define the compilation flags
# 
ISIP_CFLAGS = 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
